package com.ssj.framework.weixin.news.bean;

import java.io.Serializable;

public class Industry implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -163402645340288065L;
	private IndustryClass primary_industry;
	private IndustryClass secondary_industry;
	public IndustryClass getPrimary_industry() {
		return primary_industry;
	}
	public void setPrimary_industry(IndustryClass primary_industry) {
		this.primary_industry = primary_industry;
	}
	public IndustryClass getSecondary_industry() {
		return secondary_industry;
	}
	public void setSecondary_industry(IndustryClass secondary_industry) {
		this.secondary_industry = secondary_industry;
	}
	
	

}
